Subject: update on trash
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Sat, 24 Jul 2021 10:37:49 -0600

Hello Bob, I made sure to get the trash down Thursday before pick up time.
Apparently bc I had managed to stuff all of it in their blue can, I didn't
notice, until this morning, when Asa and Tony left out, the trash had been
knocked over down at the gate. The only way there was any trash to scatter,
is bc they neglected to pick up at all this past Thursday. Just wanted to
let you know that. Tony came back up and got a trash bag to pick up all the
trash that had apparently been scattered by animals.